<?xml version="1.0" encoding="UTF-8"?>

<!--                  
   Translation file for 4D products.
   Copyright (C) 2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="en">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group id="from_374" resname="formEditor">
            <trans-unit id="formEditor_142" resname="formEditor_WindowTitle">
               <source>Form Editor</source>
               <target>Form Editor</target>
            </trans-unit>
            <trans-unit id="tip_108" resname="tip_100%" translate="no">
               <source>100%</source>
            </trans-unit>
            <trans-unit id="tip_109" resname="tip_200%" translate="no">
               <source>200%</source>
            </trans-unit>
            <trans-unit id="tip_110" resname="tip_400%" translate="no">
               <source>400%</source>
            </trans-unit>
            <trans-unit id="tip_107" resname="tip_50%" translate="no">
               <source>50%</source>
            </trans-unit>
            <trans-unit id="tip_111" resname="tip_800%" translate="no">
               <source>800%</source>
            </trans-unit>
            <trans-unit id="tip_112" resname="tip_align">
               <source>Align</source>
               <target>Align</target>
            </trans-unit>
            <trans-unit id="tip_143" resname="tip_currentPage">
               <source>Current page</source>
               <target>Current page</target>
            </trans-unit>
            <trans-unit id="tip_100" resname="tip_display">
               <source>Display</source>
               <target>Display</target>
            </trans-unit>
            <trans-unit id="tip_113" resname="tip_distribute">
               <source>Distribute</source>
               <target>Distribute</target>
            </trans-unit>
            <trans-unit id="tip_37" resname="tip_entryOrder">
               <source>Entry Order</source>
               <target>Entry Order</target>
            </trans-unit>
            <trans-unit id="tip_114" resname="tip_level">
               <source>Level</source>
               <target>Level</target>
            </trans-unit>
            <trans-unit id="tip_101" resname="tip_library">
               <source>Library</source>
               <target>Library</target>
            </trans-unit>
            <trans-unit id="tip_55" resname="tip_move">
               <source>Move</source>
               <target>Move</target>
            </trans-unit>
            <trans-unit id="tip_116" resname="tip_nextPage">
               <source>Next page</source>
               <target>Next page</target>
            </trans-unit>
            <trans-unit id="tip_115" resname="tip_previousPage">
               <source>Previous page</source>
               <target>Previous page</target>
            </trans-unit>
            <trans-unit id="tip_99" resname="tip_print">
               <source>Print</source>
               <target>Print</target>
            </trans-unit>
            <trans-unit id="tip_98" resname="tip_printSettings">
               <source>Print settings</source>
               <target>Print settings</target>
            </trans-unit>
            <trans-unit id="tip_96" resname="tip_revert">
               <source>Revert</source>
               <target>Revert</target>
            </trans-unit>
            <trans-unit id="tip_97" resname="tip_save">
               <source>Save</source>
               <target>Save</target>
            </trans-unit>
            <trans-unit id="tip_36" resname="tip_selectionTool">
               <source>Selection Tool</source>
               <target>Selection Tool</target>
            </trans-unit>
            <trans-unit id="tip_54" resname="tip_zoom" translate="no">
               <source>Zoom</source>
            </trans-unit>
            <trans-unit id="tool_43" resname="tool_alignBottom">
               <source>Align Bottom</source>
               <target>Align Bottom</target>
            </trans-unit>
            <trans-unit id="tool_40" resname="tool_alignOnLeft">
               <source>Align on Left</source>
               <target>Align on Left</target>
            </trans-unit>
            <trans-unit id="tool_38" resname="tool_alignOnRight">
               <source>Align on Right</source>
               <target>Align on Right</target>
            </trans-unit>
            <trans-unit id="tool_41" resname="tool_alignTop">
               <source>Align Top</source>
               <target>Align Top</target>
            </trans-unit>
            <trans-unit id="tool_39" resname="tool_centerHorizontally">
               <source>Center Horizontally</source>
               <target>Center Horizontally</target>
            </trans-unit>
            <trans-unit id="tool_42" resname="tool_centerVertically">
               <source>Center Vertically</source>
               <target>Center Vertically</target>
            </trans-unit>
            <trans-unit id="tool_44" resname="tool_distributeHorizontally">
               <source>Distribute Horizontally</source>
               <target>Distribute Horizontally</target>
            </trans-unit>
            <trans-unit id="tool_45" resname="tool_distributeVertically">
               <source>Distribute Vertically</source>
               <target>Distribute Vertically</target>
            </trans-unit>
            <trans-unit id="tool_50" resname="tool_downOneLevel">
               <source>Down One Level</source>
               <target>Down One Level</target>
            </trans-unit>
            <trans-unit id="tool_51" resname="tool_group">
               <source>Group</source>
               <target>Group</target>
            </trans-unit>
            <trans-unit id="tool_28" resname="tool_line">
               <source>Line</source>
               <target>Line</target>
            </trans-unit>
            <trans-unit id="tool_31" resname="tool_matrix">
               <source>Matrix</source>
               <target>Matrix</target>
            </trans-unit>
            <trans-unit id="tool_48" resname="tool_moveToBack">
               <source>Move to Back</source>
               <target>Move to Back</target>
            </trans-unit>
            <trans-unit id="tool_47" resname="tool_moveToFront">
               <source>Move to Front</source>
               <target>Move to Front</target>
            </trans-unit>
            <trans-unit id="tool_30" resname="tool_oval">
               <source>Oval</source>
               <target>Oval</target>
            </trans-unit>
            <trans-unit id="tool_27" resname="tool_rectangle" translate="no">
               <source>Rectangle</source>
            </trans-unit>
            <trans-unit id="tool_29" resname="tool_roundedRectangle">
               <source>Rounded Rectangle</source>
               <target>Rounded Rectangle</target>
            </trans-unit>
            <trans-unit id="tool_33" resname="tool_tabs">
               <source>Tab Control</source>
               <target>Tab Control</target>
            </trans-unit>
            <trans-unit id="tool_2" resname="tool_text">
               <source>Text</source>
               <target>Text</target>
            </trans-unit>
            <trans-unit id="tool_52" resname="tool_ungroup">
               <source>Ungroup</source>
               <target>Ungroup</target>
            </trans-unit>
            <trans-unit id="tool_49" resname="tool_upOneLevel">
               <source>Up One Level</source>
               <target>Up One Level</target>
            </trans-unit>
            <trans-unit id="view_78" resname="view_limits">
               <source>Limits</source>
               <target>Limits</target>
            </trans-unit>
            <trans-unit id="view_83" resname="view_markers">
               <source>Markers</source>
               <target>Markers</target>
            </trans-unit>
            <trans-unit id="view_82" resname="view_page0" translate="no">
               <source>Page 0</source>
            </trans-unit>
            <trans-unit id="view_80" resname="view_paper">
               <source>Paper</source>
               <target>Paper</target>
            </trans-unit>
            <trans-unit id="view_79" resname="view_rulers">
               <source>Rulers</source>
               <target>Rulers</target>
            </trans-unit>
         </group>
         <group id="was_375" resname="plist_windowTitle">
            <trans-unit id="plist_49" resname="plist_1">
               <source>Sort by alphabetic order</source>
               <target>Sort by alphabetic order</target>
            </trans-unit>
            <trans-unit id="plist_50" resname="plist_2">
               <source>Sort by level order</source>
               <target>Sort by level order</target>
            </trans-unit>
            <trans-unit id="plist_51" resname="plist_4">
               <source>Object name list</source>
               <target>Object name list</target>
            </trans-unit>
            <trans-unit id="plist_52" resname="plist_5">
               <source>Variable name list</source>
               <target>Variable name list</target>
            </trans-unit>
            <trans-unit id="plist_53" resname="plist_windowTitle">
               <source>Property List</source>
               <target>Property List</target>
            </trans-unit>
         </group>
         <group id="from_600" resname="OL_windowTitle">
            <trans-unit id="54" resname="OL_Category">
               <source>Category:</source>
               <target>Category:</target>
            </trans-unit>
            <trans-unit id="55" resname="OL_windowTitle">
               <source>Object Library</source>
               <target>Object Library</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
